using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper5.Mpeg2
{
    class Mpeg2Exception : SkyscraperException
    {
        public Mpeg2Exception(string s, params object[] args)
            : base(String.Format(s, args))
        {
        }

        protected Mpeg2Exception(
	        SerializationInfo info,
	        StreamingContext context) : base(info, context)
        {
        }
	}
}
